.banner {
    height: 900px;
    background: url(../images/banner.jpg) top no-repeat;
}

.top {
    width: 1200px;
    height: 100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top .logo {
    width: 200px;
}
a{
    cursor: pointer;
}
.zx {
    display: block;
    width: 120px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
    background: #117085;
    cursor: pointer;
    color: #fff;
}

.buy {
    width: 120px;
    background: #e1020d;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin: 10px auto;
}

.buy:hover {
    background: #ffe08c;
    color: #333;
}

.kebiao {
    width: 1200px;
    text-align: center;
    margin: 30px auto;
}

.kebiao th {
    padding: 10px;
    background: #338936;
    color: #fff;
    font-size: 18px;
}

.kebiao td {
    padding: 15px;
    background: #fff;
    color: #333;
    border: 1px solid #338936;
}

#bottom-pc {
    width: 100%;
    height: 730px;
}

.slogan{
    display:block;
    margin: 100px auto 0; 
}

.banner2{
    height: 400px;
    background: url(../images/banner2.png) center top no-repeat;
    margin-top: -210px;
    padding-top: 100px;
}
.banner2_zp{background: url(../images/banner2_zp.png) center top no-repeat;
}

.banner2 a{
    display: block;
    width: 220px;
    height: 200px;
}
.kebiao td .panta{
    display: block;
    width: 140px;
    height: 60px;
	background: #FBCE00;
	color:#000;
	border-radius: 40px;
	line-height: 20px;
	margin: 0 auto;
	padding-top: 10px;
}
.kebiao td a{
    display: block;
    width: 140px;
    height: 40px;
	background: #FBCE00;
	color:#000;
	border-radius: 40px;
	line-height: 40px;
	margin: 0 auto;
}
.wrap{
    width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.banner2 a:first-child{
    transform: rotate(-7deg)
}
.banner2 a:nth-child(2){
    transform: rotate(13deg)
}
.banner2 a:nth-child(3){
    transform: rotate(-7deg)
}
.banner2 a:nth-child(4){
    transform: rotate(13deg)
}

.bg_1{
  
    background: url(../images/bg_1.jpg) center top no-repeat;  
    padding: 1px;
    padding-bottom: 50px;
}
.title{
    width: 1200px;
    margin: 50px auto;
    text-align: center;
}


.list_1{
    width: 1200px;
    display:flex;
    margin: 50px auto;
    justify-content: space-between;
}

.list_1 li{
    width: 275px;
    height: 50px;
    background: url(../images/a1.png) center top no-repeat;
    font-size: 24px;
    color: #FFF;
    line-height: 50px;
    display: flex;
    cursor: pointer;
}
.list_1 li span{
    width: 80px;
    text-align: center;
    color: #54a147;
    display: block;
    font-weight: bold;
    margin-right: 20px;
}

.list_1 li:hover{
    color: #fff;
    background: url(../images/a1_a.png) center top no-repeat;
}

.list_1 li.active{
     color: #fff;
    background: url(../images/a1_a.png) center top no-repeat;
}
.list_1 li:hover span{
    color: #fd2442;
}
.list_1 li.active span{
    color: #fd2442;
}
.list_3{
    width: 1200px;
    display:flex;
    margin: 20px auto 10px;
    justify-content: space-around;
}

.list_3 li{
    width: 360px;
    height: 50px;
    background:  linear-gradient(to bottom, #3e9541,#dbef6d);
    font-size: 24px;
	text-align: center;
    color: #333;
    line-height: 50px;
    display: flex;
    cursor: pointer;
}
.list_3 li span{
    text-align: center;
	padding-left: 20px;
    font-weight: bold;
    margin-right: 20px;
}

.list_3 li:hover{
    color: #fff;
    background: linear-gradient(to bottom, #ffaf94,#fd2442);
}

.list_3 li.active{
     color: #fff;
    background: linear-gradient(to bottom, #ffaf94,#fd2442);
}
.con_1{
    width: 1200px;
    padding: 20px;
    background: #2c9131;
    border-radius: 15px;
    margin: 50px auto;
}

.con_1_zp{
    padding-top: 50px;
}

.txt{
    width: 100%;
    background: #FFF;
    border: 1px dashed #2c9131;
    border-radius: 15px;
    padding: 20px;
}

.txt_p1{
    color: #2c9131;
    font-size: 24px;
    margin-bottom: 15px;
}

.txt_p2{
    color: #fd2844;
    font-size: 18px;
    margin-bottom: 15px;
}
.txt_p3{
    color: #333;
    font-size: 18px;
}


.bg_2{
     background: url(../images/bg_2.jpg) center top repeat-y;  
    padding: 1px;
    padding-bottom: 100px;
}

.list_2{
    width: 1200px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
    
}


.list_2 li{
    width: 217px;
    height: 197px;
    background: url(../images/que.png) center top no-repeat;
    text-align: center;
	margin-bottom: 20px;
}

.yuan{
    width: 90px;
    height: 90px;
    border-radius: 90px;
    background: #FFF;
    display: block;
    margin: 32px auto 25px;
    font-size: 26px;
    color: #338936;
	padding-top: 10px;
}

.list_2 li a{
    color: #FFF;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 45px;
   line-height: 45px;
}

.not_active li{
	position:relative;
}
.not_active li .no{
	width: 217px;
    height: 197px;
	background: url(../images/que_not.png) center top no-repeat;
	position: absolute;
	top: 0;left: 0;
}


.ans{
    width: 1200px;
    height: 504px;
    background: url(../images/ans.png) center top no-repeat;
    margin: 50px auto;
	position: relative;
}
.ans a{
	display:block;
	width:545px;
	height: 54px;
	position: absolute;
	right: 30px;
}
.ans .lq1{
	bottom:200px;
}
.ans .lq2{
	bottom:76px;
}











/*

    ___  ___  ________   ________     
   |\  \|\  \|\   ___  \|\   ____\    
   \ \  \ \  \ \  \\ \  \ \  \___|    
 __ \ \  \ \  \ \  \\ \  \ \  \       
|\  \\_\  \ \  \ \  \\ \  \ \  \____  
\ \________\ \__\ \__\\ \__\ \_______\
 \|________|\|__|\|__| \|__|\|_______|
                                      

                    
*/
